{
  "kind": "collectionType",
  "collectionName": "podcast_series",
  "info": {
    "singularName": "podcast-serie",
    "pluralName": "podcast-series",
    "displayName": "Podcast Series",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {},
  "attributes": {
    "Title": {
      "type": "string",
      "required": true
    },
    "Description": {
      "type": "richtext",
      "required": true
    },
    "Logo": {
      "type": "media",
      "multiple": false,
      "required": true,
      "allowedTypes": [
        "images"
      ]
    },
    "podcast_episodes": {
      "type": "relation",
      "relation": "oneToMany",
      "target": "api::podcast-episode.podcast-episode",
      "mappedBy": "podcast_sery"
    },
    "iTunesLink": {
      "type": "string",
      "required": true
    },
    "rssLink": {
      "type": "string",
      "required": true
    },
    "Slug": {
      "type": "uid",
      "targetField": "Title"
    },
    "symfonyId": {
      "type": "integer",
      "required": false,
      "private": true,
      "unique": true
    },
    "iTunesCategory": {
      "type": "text"
    },
    "status": {
      "type": "boolean"
    },
    "iTunesKeywords": {
      "type": "text"
    },
    "itunesExplicit": {
      "type": "enumeration",
      "enum": [
        "Yes",
        "No"
      ]
    }
  }
}
